gslqrng_lib = static_library('gslqrng',
	[
		'gsl_qrng.h',
		'qrng.c',
		'niederreiter-2.c',
		'sobol.c',
		'halton.c',
		'reversehalton.c',
		'inline.c'
	],
	include_directories : '..'
)
gslqrng_dep = declare_dependency(link_with : gslqrng_lib)


gsl_tests += [ [ 'GSL Quasi-Random Sequences Test', files('test.c') ] ]
